Understanding Society User Support - Support #556

Death in BHPS and US
04/27/2016 03:25 PM - Emily Murray

Status: Closed Start date: 04/27/2016
Priority: Normal % Done: 100%
Assignee: Emily Murray

Category: Data analysis

Description

How can | determine whether an individual in BHPS has died at following waves, including during their time in Understanding
Society?

History

#1 - 04/28/2016 10:53 AM - Olena Kaminska
Emily,

There is a cross-wave variable indicating final known status of respondents: it is astat in xwlsten.dta dataset.
Within UKHLS look in W_indsamp.dta file for each wave starting at wave 2 (as BHPS joined at wave 2): look at the variables W_finloc W_ivfio
W_ivfho.

Please also note that not all deaths are recorded in the study — some are hidden among noncontacts and nonrespondents. Those who lived alone are
least likely to be recorded.

Hopes this helps,
Olena

#2 - 04/28/2016 11:02 AM - Alita Nandi
- Assignee changed from Alita Nandi to Emily Murray
- % Done changed from 0 to 90

Additionally:
In the BHPS, as in UKHLS, you can also identify deceased respondents using "wivfio" variable in "windsamp" file. But unlike UKHLS "wfinloc" will not
be useful.

Best wishes,
Alita

#3 - 04/28/2016 11:04 AM - Alita Nandi

Please note that the data structure of indsamp is different from indresp or indall. Here each individual can have more than one row of observation. If
someone has moved, then will have two rows of observation. One for the household where they were expected to be found and then the new one.
You can identify their current household using wfinloc=1 (w_finloc in UKHLS).

So each row is uniquely identified by (pid wfinloc) in BHPS and (pidp w_finloc) in UKHLS.

#4 - 04/28/2016 11:04 AM - Alita Nandi

- Private changed from Yes to No

#5 - 04/29/2016 12:34 PM - Emily Murray

Alita Nandi wrote:
Please note that the data structure of indsamp is different from indresp or indall. Here each individual can have more than one row of
observation. If someone has moved, then will have two rows of observation. One for the household where they were expected to be found and
then the new one. You can identify their current household using wfinloc=1 (w_finloc in UKHLS).
So each row is uniquely identified by (pid wfinloc) in BHPS and (pidp w_finloc) in UKHLS.

Thank you for such a quick answer. Could you clarify what the 'ASTAT' variable represents? Is it the study member's status at each wave? And
what do the rec'ing and rec'd mean? | can't find a description in the documentation.

#6 - 05/03/2016 09:51 AM - Victoria Nolan
- Status changed from New to In Progress

- Assignee changed from Emily Murray to Alita Nandi

#7 - 05/10/2016 05:16 PM - Gundi Knies
- Assignee changed from Alita Nandi to Emily Murray

Hi Emily,

"ret'ing" stands for "retiring" and "ret'd" for "retired". If you cross-tabulate astat with the variable lewave (last enumerated wave) you will see that all
outcomes that are labeled "ret'ing:" are from the last/current wave (wave 18). all outcomes labeled "ret'd:" refer to previous waves. The retiring sample
members will not be contacted in the future; the retired sample have already not been contacted in Wave 18.

Cheers,
Gundi

#8 - 05/31/2016 03:16 PM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
